<effect>
	<option inactive="0" locked="0"/>
	<time start="45" end="165.6"/>
	<plugin type="spline" name="not fast enough">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0" value="1"/>
		<key time="0.49005" value="1"/>
		<key time="0.526534" value="-0.92"/>
	</plugin>
</effect>
